[Bug 893826] Re: package libqt4-xmlpatterns 4:4.7.4-1ubuntu3 failed to install/upgrade: ErrorMessage: './usr/share/doc/libqt4-xmlpatterns/LGPL_EXCEPTION.txt' is different from the same file on the system

Ubuntu Foundation's Bug Bot 893826 at bugs.launchpad.net
Wed Nov 23 04:04:23 UTC 2011


** Package changed: ubuntu => qt4-x11 (Ubuntu)

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/893826

Title:
  package libqt4-xmlpatterns 4:4.7.4-1ubuntu3 failed to install/upgrade:
  ErrorMessage: './usr/share/doc/libqt4-xmlpatterns/LGPL_EXCEPTION.txt'
  is different from the same file on the system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/893826/+subscriptions



More information about the kubuntu-bugs mailing list